VM v6.1.8

hendricks54

New Member
Credits
14
G'day everyone. I have been enjoying my linux OS a lot. I have come to an issue with my Vbox v6. i have been working on it all this weekend and even ask for vbox support but they are no help. So, i need your assistance on this matter please and thank you. i have been trying to install Vbox v6.1.8 but it gives me this error:


i already downloaded the "qt" and did an update then restarted my system and still give me this error every time i want to install vbox v6. has anyone come across this issue?
 


gwood55

New Member
Credits
121
What version of "installed package virtualbox-qt" to you have installed. You can find out with "rpm -qa | grep virtualbox-qt"?
 

gwood55

New Member
Credits
121
That's assuming you're on a system that uses rpms. If not there should still be a way to list all the packages you have installed and the name of one of them should start with "virtualbox-qt" and be followed by some version number.
 

dos2unix

Well-Known Member
Credits
1,668
Which Linux? Which desktop?
Is your computer 64-bit multi-core?
 


Members online


Top